A:link 		{font-family: Arial, Helvetica; font-size: 12; color: #219FC1; text-decoration: underline;}
A:visited	{font-family: Arial, Helvetica; font-size: 12; color: #145178; text-decoration: underline;}
A:hover		{font-family: Arial, Helvetica; font-size: 12; color: #145178; text-decoration: none;}


.BODY 
{
	background-color: #145178; 
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	color: #23758B;
	
	font-family: Arial;
}

#styHeader 
{
	width: 778px;			
}

#styContent
{
	width: 778px;
	background-color: #FFFFFF;
	position: relative;
	
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}

#styInnerContent
{
	width: 770px;
	height: 500px;
	background-color: #FFFFFF;
	position: relative;
	
	margin-top: 4;
	margin-left: 4;
	margin-right: 4;
	
}

#styFooter
{
	width:						778px;
	background-color: #145178;
	
	font-family: Arial, Helvetica; 
	font-size: 11px;
	
	color: #FFFFFF;	

}

.styFooterContent
{
	
	font-family: Arial, Helvetica; 
	font-size: 11px;
	
	color: #FFFFFF;	
}

A.styFooterContent:link
{
	color: #FFFFFF;
	font-family: Arial, Helvetica; 
	font-size: 11;
	text-decoration: underline;
}

A.styFooterContent:hover
{
	color: #FFFFFF;
	font-family: Arial, Helvetica; 
	font-size: 11;
	text-decoration: underline;
}

A.styFooterContent:visited
{
	color: #FFFFFF;
	font-family: Arial, Helvetica; 
	font-size: 11;
	text-decoration: underline;
}




.stySmallHeader
{
	color: #23758B;
	font-family: Arial, Helvetica; 
	font-weight: Bold;
	font-size: 11;
}

.styLargeHeader
{
	color: #23758B;
	font-family: Arial, Helvetica; 
	font-weight: Bold;
	font-size: 12;
}


.stySmallContent
{
	color: #23758B;
	font-family: Arial, Helvetica; 
	font-size: 10;
}


.styLeftNav
{
	color: #23758B;
	font-family: Arial, Helvetica; 
	font-weight: Bold;
	font-size: 10;
}

A.styLeftNav:link
{
	color: #219FC1;
	font-family: Arial, Helvetica; 
	font-weight: Bold;
	font-size: 11;
	text-decoration: none;
	
}

A.styLeftNav:visited
{
	color: #145178;
	font-family: Arial, Helvetica; 
	font-weight: Bold;
	font-size: 11;
	text-decoration: none;
}

A.styLeftNav:hover
{
	color: #145178;
	font-family: Arial, Helvetica; 
	font-weight: Bold;
	font-size: 11;
	text-decoration: none;
}

.styHeader
{
	color: #23758B;
	font-family: Arial, Helvetica; 
	font-weight: Bold;
	font-size: 10;
}

.styContentText
{
	color: #5B5B5B;
	font-family: Arial, Helvetica; 
	font-size: 11;
}

SUP.styContentText
{
color: #5B5B5B;
	font-family: Arial, Helvetica; 
	font-size: 10;

}

TD.styContentButton
{
	font-family:		Arial, Helvetica; 
	font-size:			10; 
	font-weight:		bold;
	padding-left:		1ex;
	padding-top: 	  2ex;
	padding-right:		1ex;
	padding-bottom: 	2ex;
	color:				#FFFFFF;
	background-color:	#145178;
}









div#hold	
{ 
	position:relative; 
	overflow:hidden;
	width:	181px; 
	height:	200px; 
  z-index:100; 
}
	
div#wn	
{ 
	position:		relative; 
	left:				0px; 
	top:				0px; 
	width:			181px; 
	height:			300px; 
	
	clip:rect(0px, 184px, 300px, 0px); 
	
	overflow:hidden;	
	
	z-index:1; 
	border-left: 1px solid #C2DBEF;
	border-right: 1px solid #C2DBEF;
}
	
	
div.content 
{ 
	width: 					177px;
	height:					250px;
	padding-left: 	2px;
	padding-right:	2px;
	position:				absolute; 
	visibility:			hidden;
	left:						0px; 
	top:						39px; 
	font-family: 		Arail, Helvetica;
	font-size: 			10pt;
	background-color: #FFFFFF;
	color: #000099;		
	z-index:1; 
}
